Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DIS‑300G‑8PSW

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Комутатор
SKU: DIS-300G-8PSW/M

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Загальна потужність на корпусі Ethernet
120 W
Кількість входів живлення PoE на Ethernet Plus
4
Підтримка Power over Ethernet Poe
Так
Потужність на порт Poe через Ethernet
60 W
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Світлодіодні індикатори зв'язку
Оптоволокне З'єднання
LC
Оновлюване внедренне програмне забезпечення
Так
Підтримується алгоритм безпеки
HTTPS, SNMP, SNMPv3, SSH
Функції захисту живлення
Перевантаження струмом, Ters kutuplama
Міжнародний код захисту
IP30
Діапазон робочої вологості
5 - 95%
Напруга входу постійного струму
48 - 58 V
Діапазон напруги Power over Ethernet
54 - 58 V
Споживання енергії
Максимальне споживання енергії
Діапазон робочих температур
-40 - 75 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
9000
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Ні
Формування трафіку
Так
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Електромагнітна сумісність
FCC 15, EN 61000‑6‑2, EN 61000‑6‑4, EN 61000‑4‑2, ‑3, ‑4, ‑5, ‑6
Сумісний HS-код системи
85176990
Кількість VLAN
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Вага картону
19,4 kg
Кількість на картон
10 шт.
Ширина картону
40,5 cm
Чиста вага картону
18,1 kg
Довжина картону
69,5 cm
Висота транспортної коробки
27 cm
Коробок на палету Море
28 шт.
Коробок на палете Повітря
20 шт.
Кількість на палеті морське
280 шт.
Кількість на палеті повітряне
200 шт.
Брутто-вага на палеті морське
559,4 kg
Брутто-вага на палеті повітряне
404,4 kg
Ширина палети
110 cm
Довжина
120 cm
Висота море
2,02 m
Висота повітря
148,5 cm
Глибина упаковки
242 mm
Ширина упаковки
195 mm
Висота упаковки
138 mm
Вага пакунку
1,81 kg
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DIS‑300G‑8PSW
GTIN EAN UPC
0790069437939,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DIS‑300G‑8PSW
Серія продукту
Продані ринки
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, CH, UA, PL, IE, AU, WW, TH, GR, NZ, FI, NO, BG, AS, SK, CZ, EE
Дата додавання до системи
2018-02-28
Дата виробництва
Код продукту
DIS-300G-8PSW
Монтаж на ДІН-рейку
Так
Настенний монтаж
Так
Тип верифікації идентичності
IEEE 802.1x, RADIUS
Алгоритми планування черг
SPQ, Weighted Round Robin (WRR)
Підтримка MIB
RFC 1757 RMON 1,2,3,9; RFC 2674 Q MIB RFC‑1213 MIB‑II; RFC‑1493 MIB; RFC 2233 IF MIB
Підтримка мультикасту
Так
Автоматичні переговори
Так
Функції віртуальної LAN
Tagged VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
D-Link DIS‑300G‑8PSW DIS-300G-8PSW Комутатор